/*     296990 : 타이틀 텍스트      */
.title__296990__ {font-size:0; }
.title__296990__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__296990__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__296990__.style_top p {padding-top:10px;}
.title__296990__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__296990__.style_right p {padding-right:14px;}
.title__296990__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__296990__.style_bottom p {padding-bottom:12px;}
.title__296990__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__296990__.style_left p {padding-left:14px;}
.title__296990__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__296990__.style_circle1 p {padding-left:18px;}
.title__296990__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__296990__.style_circle2 p {padding-left:18px;}
.title__296990__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296990__ p {font-size:30px;}
}

/*     296991 : 장문 텍스트      */
.textarea__296991__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__296991__ p {font-size:16px; line-height:1.6em;}
}

/*     296986 : 이미지      */
.img__296986__ {max-width:100%;}
.img__296986__ * {box-sizing:border-box;}
.img__296986__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__296986__ img {width:280px; max-width:100%; vertical-align:top;}

/*     296987 : 타이틀 텍스트      */
.title__296987__ {font-size:0; }
.title__296987__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__296987__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__296987__.style_top p {padding-top:12px;}
.title__296987__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__296987__.style_right p {padding-right:14px;}
.title__296987__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__296987__.style_bottom p {padding-bottom:12px;}
.title__296987__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__296987__.style_left p {padding-left:14px;}
.title__296987__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__296987__.style_circle1 p {padding-left:18px;}
.title__296987__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__296987__.style_circle2 p {padding-left:18px;}
.title__296987__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     296988 : 제목&내용 가로형      */
.text_horizontal__296988__ .title__296988__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__296988__ .text__296988__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__296988__:after {content:''; display:block; clear:both;}
	.text_horizontal__296988__ .title__296988__ {float:left; margin:0; width:130px;}
	.text_horizontal__296988__ .text__296988__ {overflow:hidden;}
}

/*     296989 : 장문 텍스트      */
.textarea__296989__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     296998 : 이미지      */
.img__296998__ {max-width:100%;}
.img__296998__ * {box-sizing:border-box;}
.img__296998__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__296998__ img {width:280px; max-width:100%; vertical-align:top;}

/*     296999 : 타이틀 텍스트      */
.title__296999__ {font-size:0; }
.title__296999__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__296999__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__296999__.style_top p {padding-top:12px;}
.title__296999__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__296999__.style_right p {padding-right:14px;}
.title__296999__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__296999__.style_bottom p {padding-bottom:12px;}
.title__296999__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__296999__.style_left p {padding-left:14px;}
.title__296999__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__296999__.style_circle1 p {padding-left:18px;}
.title__296999__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__296999__.style_circle2 p {padding-left:18px;}
.title__296999__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     297000 : 제목&내용 가로형      */
.text_horizontal__297000__ .title__297000__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__297000__ .text__297000__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__297000__:after {content:''; display:block; clear:both;}
	.text_horizontal__297000__ .title__297000__ {float:left; margin:0; width:130px;}
	.text_horizontal__297000__ .text__297000__ {overflow:hidden;}
}

/*     297001 : 장문 텍스트      */
.textarea__297001__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

